<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="jurbm";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nobank  	=$_POST[nobank];
$nabank  	=$_POST[nabank];
$nourut		=$_POST[nourut];
$noakun 	=$_POST[noakun];
$nobp   	=$_POST[nobp];
$naakun 	=$_POST[naakun];
$namabp 	=$_POST[namabp];
$nofak  	=$_POST[nofak];
$ket    	=$_POST[ket];
$jumlah		=$_POST[jumlah];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_bm='$kode' AND no_urut='$nourut' ORDER BY kode_bm ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input = "UPDATE $table SET tanggal='$tanggal',nobank='$nobank',namabank='$nabank',noakun='$noakun',nobp='$nobp',naakun='$naakun',namabp='$namabp',nofak='$nofak',keterangan='$ket',jumlah='$jumlah' ,user='$user'
	WHERE kode_bm='$kode' AND no_urut='$nourut'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_bm,tanggal,nobank,namabank,no_urut,noakun,nobp,naakun,namabp,nofak,keterangan,jumlah,user) VALUES('$kode','$tanggal','$nobank','$nabank','$nourut','$noakun','$nobp','$naakun','$namabp','$nofak','$ket','$jumlah','$user')";
	mysql_query($input);		
}
?>